Bug 1021603 - Unversioned Docdirs
Unversioned Docdirs
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
: Tracking
Depends On: F20UnversionedDocDirs 998579
Blocks: 1001364 1001365
  Show dependency treegraph
 
Reported: 2013-10-21 11:40 EDT by Petr Bokoc
Modified: 2014-08-05 07:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998579
Environment:
Last Closed: 2014-08-05 07:56:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Bokoc 2013-10-21 11:40:19 EDT
+++ This bug was initially created as a clone of Bug #998579 +++

This is a tracking bug for Change: Unversioned Docdirs
For more details, see: http://fedoraproject.org//wiki/Changes/UnversionedDocdirs

Install package specific documentation to an unversioned subdir in /usr/share/doc.

--- Additional comment from Adam Goode on 2013-09-25 22:50:18 EDT ---

This should be fixed in rawhide.

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:46:54 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 1 Petr Bokoc 2014-01-07 08:59:07 EST
Fixed by Simon Clark in:

commit 5643cb3ab5b45c978b92d905420e8d9717e37f11
Author: Pete Travis <immanetize@fedoraproject.org>
Date:   Sat Jan 4 18:57:07 2014 -0700

    Applying patch from Simon Clark:
    Following instructions in
    https://fedoraproject.org/wiki/Changes/UnversionedDocdirs change the
    per package documentation directory in /usr/share/doc to unversioned,
    just containing the package's name (previously it contained both the
    package's name and its version).

Note You need to log in before you can comment on or make changes to this bug.